CVE-2013-2864

2013-06-04T20:55:01
ID CVE-2013-2864
Type cve
Reporter NVD
Modified 2017-09-18T21:36:28

Description

The PDF functionality in Google Chrome before 27.0.1453.110 allows remote attackers to cause a denial of service (invalid free operation) or possibly have unspecified other impact via unknown vectors.